Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 118705 - CAN-2004-0093/094 DoS in XFree86 4.1.0
CAN-2004-0093/094 DoS in XFree86 4.1.0
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: XFree86 (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-19 04:05 EST by Mark J. Cox
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 20:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:152 normal SHIPPED_LIVE Important: XFree86 security update 2004-04-21 00:00:00 EDT

  None (edit)
Description Mark J. Cox 2004-03-19 04:05:08 EST
Flaws in XFree86 4.1.0 allows remote attackers who are able to connect
to the X server to cause a denial of service via an out-of-bounds
array index or integer signedness error when using the GLX extension
and Direct Rendering Infrastructure (DRI). The Common Vulnerabilities
and Exposures project (cve.mitre.org) has assigned the names
CAN-2004-0093 and CAN-2004-0094 to these issues.

Updated packages will be available shortly.
Comment 1 John Flanagan 2004-04-21 20:45:02 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-152.html

Note You need to log in before you can comment on or make changes to this bug.